import { TestBed } from '@angular/core/testing';

import { MowadhafiService } from './mowadhafi.service';

describe('MowadhafiService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: MowadhafiService = TestBed.get(MowadhafiService);
    expect(service).toBeTruthy();
  });
});
